<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="DogBr Sifra_Kup ImeKup TipKup" PodrediPo="DogBr,Sifra_kup" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="DogBr" Naslov="Договор_број" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

        <Red ImeId="PocDatum" Naslov="Важност_Од" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />
        <Red ImeId="KrajDatum" Naslov="Важност_До" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

        <Red ImeId="cSifra_Kup" Naslov="Шифра" 
			Formula="iif(Sifra_Kup='999000', '', Sifra_Kup)" 
			Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="cImeKup" Naslov="Коминтент" 
			Formula="iif(Sifra_Kup='999000', '', ImeKup)" Sirina="15" DaliSuma="N" KojTip="S" />
        <Red ImeId="cTipKup" Naslov="Тип_коминт" 
			Formula="iif(TipKup='ALL', '', TipKup)" Sirina="0" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Art" Naslov="Артикл" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="KatBr" Naslov="Kat.broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="EdMera" Naslov="Ed." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Cena" Naslov="Цена" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
        <Red ImeId="Kolic_Dog" Naslov="Договорена_количина" 
			Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.###" />

	<Red ImeId="AktivenSta" Naslov="Aкт." Formula="" Sirina="0" DaliSuma="N" KojTip="S" />
        
		  <Red ImeId="IznosDog" Naslov="Износ на_договор" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
      
		
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>